body, html {
    font-size: 14px !important;
}

.modal {
    --bs-modal-header-padding: 1rem 1.75rem;
}



.header{
    background-color: #FFF;
}

@media (min-width: 992px) {
    .header-fixed .wrapper {
        padding-top: 90px;
    }
    .container,.container-fluid,.container-lg,.container-md,.container-sm,.container-xl,.container-xxl {
        padding:0 20px!important
    }

    .aside {
        
        top: 90px;
        left: 20px;
        bottom: 20px;
    }
    .wrapper {
        padding-left: 290px;
    }
}


.aside .aside-menu .menu .menu-item .menu-link.active .menu-icon, .aside .aside-menu .menu .menu-item .menu-link.active .menu-icon .svg-icon, .aside .aside-menu .menu .menu-item .menu-link.active .menu-icon i {
    color: var(--bs-primary);
}




/* ----------------------------------------------------
SideMenu
 ---------------------------------------------------- */
 /*
.menu-sub-indention .menu-item .menu-item .menu-link.active{
    margin-right: 0;
}
.menu-sub-indention .menu-sub:not([data-popper-placement]) {
    margin-left: 0;
}
	*/

/* ----------------------------------------------------
Card
 ---------------------------------------------------- */
.card .card-header{
    min-height: 60px;
    padding: 0 1.5rem;
}


/* ----------------------------------------------------
 Button 
 ---------------------------------------------------- */
.form-actions .btn{
    margin: 0 0.5rem;
}
.btn{
    white-space: nowrap;
}
.btn.btn-xs{
    font-size: .9rem;
    line-height:1em;
    padding: 0.325rem 0.5rem !important;
    white-space: nowrap;
    vertical-align: baseline;
}

.btn.btn-light{
    padding: .775rem 1.5rem  !important;
}
.btn.btn-light.btn-sm{
    padding: .55rem 1rem !important;
}
.btn.btn-light{
    border:1px solid var(--bs-gray-300) !important;
}



.btn.btn-outline{
    background-color: var(--bs-white);
}
.btn.btn-outline:hover {
    color: var(--bs-white);
    background-color: var(--bs-primary);
    border-color: var(--bs-primary);
}
.btn.btn-outline:hover > i {
    color: var(--bs-white);
}
/*
.btn.btn-light-primary{
    color: var(--bs-primary)!important;
    border:1px solid var(--bs-primary) !important;
}
.btn.btn-light-primary:hover{
    color: var(--bs-white)!important;
}

*/


/* ----------------------------------------------------
 Table 
 ---------------------------------------------------- */
.detail_table tbody th{
    width: 30%;
}


/* ----------------------------------------------------
Image
 ---------------------------------------------------- */
div.thumbnail_photo {
    position: relative;
	overflow: hidden;
	background-color: #EEE;
	text-align: center;
	border-radius: 4px;
}
div.thumbnail_photo > img {
	position: absolute;
	width: 100%;
	height: auto;
	top: 0; bottom: 0;
	left: 0; right: 0;
	margin: auto;
	max-width: none;
	border-radius: 0;
}



.exhibitor_image_thumbnail{
	position: relative;
	display: flex;
    justify-content: center;
    align-items: center;
	width: 100%;
	aspect-ratio: 5/2.8;
	overflow: hidden;
	/*background-color: #f9f9f9;*/
}

.exhibitor_image_thumbnail > .exhibitor_icons{
	position: absolute;
	bottom: 0.5rem;
	right: 0.5rem;
}


.image_thumbnail{
	display: flex;
    justify-content: center;
    align-items: center;
	overflow: hidden;
}
.image_thumbnail > img.w{
	height: 100%;
	width: auto;
	max-width:none;
}
.image_thumbnail > img.h{
	height: auto;
	width: 100%;
}

/* ----------------------------------------------------
 Form 
 ---------------------------------------------------- */
 
form div.form-title.my-10:first-of-type{
    margin-top: 0 !important;
}
form div.form-title.my-10:first-of-type .separator {
    display: none !important;
}



.form-check-label{
    color: var(--bs-gray-800);
}

.form_error + input,
.form_error + textarea,
.form_error + select{
    border-color: var(--bs-danger);
}

textarea{
    min-height: 10rem !important;
}

.form-check .form-check-label:hover{
    cursor: pointer;
}


.form-check.form-check-solid .form-check-input:not(:checked) {
    background-color: var(--bs-white);
    border: 1px solid  var(--bs-gray-400);
}
.form-check-input:checked{
    background-color: var(--bs-primary);
    border-color: var(--bs-primary);
}



/* ----------------------------------------------------
 Business Card 
 ---------------------------------------------------- */
 .business_card .photo{
    width: 80px;
 }
 .business_card .photo>img{
    width: 100%;
    height: auto;
 }


/* ----------------------------------------------------
iframe
 ---------------------------------------------------- */
.iframe-wrapper {
	display: flex;
	position: relative;
	aspect-ratio: 16/9;
	align-items: center;
	justify-content: center;
	overflow: hidden;
}
.iframe-wrapper.w4h3 {
	aspect-ratio: 4/3;
}
.iframe-wrapper > iframe {
	width: 100%;
	height: 100%;
}




.img-wrapper {
	display: flex;
	position: relative;
	aspect-ratio: 16/9;
	align-items: center;
	justify-content: center;
	overflow: hidden;
}
.img-wrapper.w4h3 {
	aspect-ratio: 4/3;
}
.img-wrapper.w1h1 {
	aspect-ratio: 1/1;
}


.img-wrapper > img.h {
	width: 100%;
	height: auto;
}
.img-wrapper.w1h1 > img.w {
	height: 100%;
	width: auto;
	max-width: none;
}




/* ----------------------------------------------------
tempus-dominus-widget
 ---------------------------------------------------- */
.tempus-dominus-widget .toolbar {
    align-items: normal;
    justify-content: normal;
}


.date-container-days div.day:nth-child(7n) {
    color: #1B84FF !important;
}
.date-container-days div.day:nth-child(7n+1) {
    color: var(--bs-danger) !important;
}

.date-container-days div.day.old:nth-child(7n),
.date-container-days div.day.new:nth-child(7n) {    
    color: rgba(27,132,255, .38) !important;
}
.date-container-days div.day.old:nth-child(7n+1),
.date-container-days div.day.new:nth-child(7n+1) {
    color: rgba(var(--bs-danger-rgb), .38) !important;
}



/* ----------------------------------------------------
TOP
 ---------------------------------------------------- */
#main_bg{
	position: relative;
	background: linear-gradient(104deg, #BFC0C0 6.97%, #666464 93.03%);
	padding: 0;
    margin: 0 -20px;
}

#main_img{
	padding: 85px 0;
	background: url("../images/top/2025/bg-pc.png") center bottom no-repeat;
	background-size: 100%;
}

#main_bg .inner{
	max-width: 960px;
	display: flex;
    align-items: center;
}

#main_bg h2{
	width: 500px;
	padding-right: 60px;
	margin: 0;
 }
 #main_bg .bg{
	width: 460px;
	background: rgba(0, 0, 0, 0.5);
	padding: 5px;
	border-radius: 1rem;
 }



 #main_bg h3{
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	margin: 1rem 0;
 }

 
#main_bg a{
	text-decoration: none;
}


 #main_bg ul{
	list-style: none;
	padding: 0;
	margin: 0;
 }
 #main_bg li{
	position: relative;
	float: left;
	width: 50%;
 }
 #main_bg a{
	display: block;
	padding:5px;
	overflow: hidden;
 }
 #main_bg .bunya li img{
	width: 100%;
	height: auto;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
 }


 #main_bg .bunya li:first-child img{
	border-radius: 1rem 0 0 0;
 }
 #main_bg .bunya li:nth-child(2) img{
	border-radius: 0 1rem 0 0;
 }
 #main_bg .bunya li:nth-child(3) img{
	border-radius: 0 0 0 1rem;
 }
 #main_bg .bunya li:last-child img{
	border-radius: 0 0  1rem 0;
 }

